.default .content {
    margin-top: 30px;
    margin-bottom: 30px;
}

.default .content h1 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 36px;
    text-transform: uppercase;
    color: #ffcc00;
}

.default .content h2 {
    text-transform: uppercase;
    color: #d7b117;
    font-weight: bold;
}

.default .content hr {
    border-top: 1px solid #d7b117;
    margin-top: 40px;
    margin-bottom: 40px;
}

.default .content table {
    width: 100%;
}

.default .content table td {
    padding: 5px 5px;
}

.default .content table th {
    padding: 5px 5px;
}

.default .content thead tr th:first-child {
    background-color: transparent;
    border: none;
}

.default .content thead tr th:nth-child(n+2) {
    background-color: #60510d;
    border: 1px solid white;
    text-transform: uppercase;
    font-weight: bold;
}

.default .content tbody tr:first-child td:nth-child(n+2) {
    background-color: #60510d;
    border: 1px solid white;
    font-weight: bold;
}

.default .content tbody tr:nth-child(n+2) td {
    border: 1px solid white;
}

.default .content blockquote {
    background-color: #60510d;
    padding: 30px 30px;
    border: none;
    margin-top: 50px;
}
